<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
  <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="./css/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="./css/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/EditValue.css">
  <title>eCig & Zen Tools</title>

  <script>

  document.addEventListener('DOMContentLoaded', function() {

  window.onscroll = function() {myFunction();};

var header = document.getElementById("myHeader");



var myHeaderTotal = document.getElementById("myHeaderTotal");

var sticky = header.offsetTop;


function myFunction() {
  if (window.pageYOffset > sticky) {
    header.classList.add("sticky");
    myHeaderTotal.classList.add("sticky");
  } else {
    header.classList.remove("sticky");
      myHeaderTotal.classList.remove("sticky");
  }
}

});


  (function (w, doc,co) {
    // http://stackoverflow.com/questions/901115/get-query-string-values-in-javascript
    var u = {},
      e,
      a = /\+/g,  // Regex for replacing addition symbol with a space
      r = /([^&=]+)=?([^&]*)/g,
      d = function (s) { return decodeURIComponent(s.replace(a, " ")); },
      q = w.location.search.substring(1),
      v = '2.0.3';

    while (e = r.exec(q)) {
      u[d(e[1])] = d(e[2]);
    }

    if (!!u.jquery) {
      v = u.jquery;
    }

    doc.write('<script src="https://ajax.googleapis.com/ajax/libs/jquery/'+v+'/jquery.min.js">' + "<" + '/' + 'script>');
    co.log('\nLoading jQuery v' + v + '\n');
  })(window, document, console);
  </script>
  <script>

  jQuery(document).ready(function() {
    var btn = $('#button');

    $(window).scroll(function() {
      if ($(window).scrollTop() > 400) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({scrollTop:0}, '300');
    });


  });

  </script>
  <script type="text/javascript" src="./recherche/src/jquery.quicksearch.js" async></script>


    <script >
    $(function () {

         $('#search').click(function(){
            $('input#m').quicksearch('tbody#body tr').delay( 1000 );
         });
         $('#search').click(function(){
            $('input#m').quicksearch('tbody#bodyTotal tr').delay( 1000 );
         })
       })
  </script>

</head>
  <body class="">
    <ul class="navd ">
        <li class="nav-item">
          <a class="nav-link active" href="./index.html" style="
              display: flex;
          ">
              <img src="./img/home.png" style="
              width: 20px;
          ">
              <p style="
              margin: auto;
          ">Accueil</p></a>        </li><div class="audd"><div class="Menu_Butoon">
            <button id="TOTAL" class="btn moi">Toute les boutiques</button>
          <button id="P00" class="btn moi">P00</button>
          <button id="P12" class="btn moi">P12</button>
          <button id="P15" class="btn moi">P15</button>
        </div><div class="input-group tout"><div id="vu">
      <img src="./img/search.png"><label style="
          margin: auto;
      "> Recherche</label></div>
      <span class="input-group-addon" id="sf_sumpup_email">
      </span>
      <input placeholder="..." id="m" class="form-control ">
          <button id="search" style="
      "> <img src="./img/refresh.png"> </button>
      </div>
      <form>
        <input id="impression" name="impression" type="button" onclick="imprimer_page()" value="Imprimer cette page"/>
      </form>
      <div class="c">
          <button class="btn moi" id="export"> Créer le fichier </button>
        </div></div>
      </ul>
      <!-- Back to top button -->
      <a id="button"> <?xml version="1.0"?>
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 448.011 448.011" style="enable-background:new 0 0 448.011 448.011;" xml:space="preserve" width="25" height="25" class=""><g transform="matrix(-1.83697e-16 -1 1 -1.83697e-16 0 448.011)"><g>
	<g>
		<path d="M438.731,209.463l-416-192c-6.624-3.008-14.528-1.216-19.136,4.48c-4.64,5.696-4.8,13.792-0.384,19.648l136.8,182.4    l-136.8,182.4c-4.416,5.856-4.256,13.984,0.352,19.648c3.104,3.872,7.744,5.952,12.448,5.952c2.272,0,4.544-0.48,6.688-1.472    l416-192c5.696-2.624,9.312-8.288,9.312-14.528S444.395,212.087,438.731,209.463z" data-original="#000000" class="active-path" data-old_color="#000000" fill="#FFFFFF"/>
	</g>
</g></g> </svg></a>

  <div class="tableau">
    <div class="H">

    <h1>Réappro en fonction de : <span id="titre"></span></h1>

  </div>

    <table  class="table" id="table">
      <thead class="thead-dark" id="myHeader">
        <tr>
          <th scope="col"> <div clas</div> <p> Référence  </p></th>


          <th scope="col">
            <div class=</div> <p>
            Nom</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
            Stock P15</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
            Stock P12</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
            Stock P00</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
            Ventes (7.5s)</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
          Surstock</p></th>
          <th scope="col">
            <div class="av_icon"></div> <p>
            Valeur</p></th>
        </tr>
      </thead>
      <tbody id="body">
    </table>




        <table class="table" id="tableTOTAL">
          <thead class="thead-dark" id="myHeaderTotal">
            <tr>
              <th scope="col"> <div clas</div> <p> Référence  </p></th>


              <th scope="col">
                <div class=</div> <p>
                Nom</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                Stock P15</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                Stock P12</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                Stock P00</p></th>

              <th scope="col">
                <div class="av_icon"></div> <p>
                Stock Total</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                Ventes (7.5s)</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                SurStock</p></th>
              <th scope="col">
                <div class="av_icon"></div> <p>
                Valeur</p></th>
            </tr>
          </thead>
          <tbody id="bodyTotal">
        </table>
  </div>

  

  <!-- You can also require other files to run in this process -->
  <script src="./EditValue.js"></script>
  <script type="text/javascript">
    function imprimer_page() {
      window.print();
    }
  </script>